# Makefile for modifications to PGPLOT allowing for
# timeout on cursor input for the devices VMAC, XWINDOW and XSERVE

ORIG=/sw/lib/pgplot/

FFLAGS=-g -Wimplicit -Wall -g -I$(ORIG)
CFLAGS=-g -DPG_PPU -I. -I/usr/X11R6/include

include make_gen
